pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Can we get rid of fvwm1?

On Mon, Oct 15, 2012 at 4:26 AM, David Holland
<> wrote:
> On Sat, Oct 13, 2012 at 05:12:17PM -0400, Julio Merino wrote:
>  > While looking at upgrading fvwm to the latest 2.6.x release, I found
>  > that the package is way more complicated than it should be due to the
>  > fact that we attempt to allow the installation of the old fvwm1 along
>  > the newer 2.x versions.  I could understand the need for this years
>  > ago, but not today.
> I don't see any reason to need both of them installed at once, really...

Heh, actually, what I said was incorrect. The two packages cannot be
installed at once any more: they have explicit conflicts entries.

Therefore... I wonder why there is so much complexity in these
packages; maybe it's just because at one point they'd be installed
side by side but not any more.  Anyway, will see if I have the time to
simplify these.

Julio Merino / @jmmv

Home | Main Index | Thread Index | Old Index